/*
 Theme Name:   NVTA Transaction
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Emmatt Digital
 Author URI:   http://www.emmattweb.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body.et_cover_background {
	font-weight: 300;
}
body.search #content-area {
	margin-top:40px;
}
div#et-top-navigation {
	float: left;
	clear: both;
	display: block;
	padding-left: 5px!important;
	position: relative;
	top: 53px;
}

li.current-menu-item>a {
	color: #C7E6FB!important;
}
#logo {
	position: relative;
	z-index: 9999999;
}
li#wp-admin-bar-et-use-visual-builder {
	display: none;
}
.et_pb_builder_is_used > a:nth-of-type(2) {
	display: none!important;
}
.home .et_pb_row_inner_1 .et_pb_column_4_4 .et_pb_button_module_wrapper.et_pb_module {
	margin-bottom: 0px;
}
header#main-header {
	background: -moz-linear-gradient(top, rgba(3, 36, 81,1) 0%, rgba(20,41,82,0.85) 45%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(3, 36, 81,1) 0%,rgba(20,41,82,0.85) 4%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(3, 36, 81,1) 0%,rgba(20,41,82,0.85) 45%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#142952', endColorstr='#00ffffff',GradientType=0 );
	padding-bottom: 90px;
	transition:all 0.4s ease-in-out;
}
.col:first-child {
	margin-left: 0;
}
.cols-3 .col {
	width: 31.2%;
}
.cols-5 .col:nth-of-type(5n), .cols-4 .col:nth-of-type(4n), .cols-3 .col:nth-of-type(3n), .cols-2 .col:nth-of-type(2n) {
	clear: right;
	margin-right: 0;
}
.cols-4 .col {
	width: 22.6%;
}
.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
img.size-full {
	margin-top: 15px;
}

img.size-full, img.size-large, img.header-image, img.wp-post-image {
	max-width: 100%;
	height: auto;
}
#top-menu li a {
	font-size: 16px;
	font-weight: 300!important;
	letter-spacing: 0.5px!important;
}
.home .et_pb_ajax_pagination_container a.entry-featured-image-url, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container a.entry-featured-image-url  {
	max-width: 70px;
	height: 70px;
	float: left;
	margin-right: 19px;
	overflow: hidden;
	margin-bottom: 19px;
}
.fa {
	font-size: 22px!important;
	margin-left: 6px;
	top: 1px;
	position: relative;
}
.home .et_pb_ajax_pagination_container a.entry-featured-image-url img, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container a.entry-featured-image-url img {
	height: 70px;
	width: auto!important;
	max-width: 1000px;
	left: -50%;
	margin: 0px auto;
}
.home .et_pb_ajax_pagination_container h2.entry-title, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container h2.entry-title {
	padding-top: 10px!important;
}
.home .et_pb_ajax_pagination_container h2.entry-title, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container h2.entry-title {
	font-size: 18px;
	color: rgb(106, 118, 126);
	font-weight: 400;
	margin-bottom: 0px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.home .et_pb_ajax_pagination_container .post-content, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container .post-content {
	display: none;
	height: 0px;
}
.home .et_pb_ajax_pagination_container .et_pb_post, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container .et_pb_post {
	margin-bottom: 0px;
}
.home .et_pb_ajax_pagination_container p.post-meta, .et_section_specialty .et_pb_column_1 .et_pb_ajax_pagination_container p.post-meta {
	font-weight: 400!important;
	color: #adadad!important;
}
.feat-item {
	padding: 10px;
	margin-bottom: 18px!important;
	max-width: 400px;
}
.feat-item a {
	color:white;
}
.feat-item h4 {
	color: white;
	padding-bottom: 0px;
}
.feat-item img {
	float: right;
}
.feat-item p {
	font-size: 15px;
	line-height: 1.2;
	margin-top: 2px;
	margin-bottom: 3px;
}
#footer-bottom {
	background-color: rgb(255, 255, 255);
	text-align: center;
}
a.emmatt-cred {
	text-align: center;
	display: block;
	font-size: 11px;
	font-weight: 400;
	color: #0E234B;
}
#main-footer .footer-widget h4:after {
	display: block;
	content: '';
	height: 2px;
	width: 121px;
	background: #398136;
	margin-top: 6px;
}

.footer-widget .widget_search #searchsubmit {
	position: relative;
	background: #398136;
	border-radius: 4px!important;
	border: none;
	color: white;
	margin-top: 12px;
	text-align: center;
	width: 129px;
	font-size: 17px;
	padding: 9px 0px;
	text-transform: uppercase;
	font-weight: 300;
	height: auto!important;
}
#main-footer h4.title {
	font-weight: 300;
}
#main-footer .footer-widget p {
	line-height: 1.6em;
}
input#mc-embedded-subscribe {
	position: relative;
	background: #398136;
	border-radius: 4px!important;
	border: none;
	color: white;
	margin-top: 12px;
	text-align: center;
	width: 129px;
	font-size: 17px;
	padding: 9px 0px;
	text-transform: uppercase;
	font-weight: 300;
	height: auto!important;
	margin: 10px auto;
	display: block;
	cursor:pointer;
	transition:all 0.2s linear;
}
input#mc-embedded-subscribe:hover, .widget_search input#searchsubmit:hover {
		background: #396ccc;
}
.inline-image-fix {
	margin: 0px 0px 20px 20px;
	box-shadow: 0px 0px 21px -6px black;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	opacity: 1;
	background-color: rgba(183, 183, 183, 0.24);
}
.mc-field-group input {
	margin: 14px auto;
	display: block;
	width: 100%;
	max-width: 280px;
	text-align: left;
	padding: 7px;
	border-radius: 5px;
}
.mc-field-group input::-webkit-input-placeholder {
	text-align: center;
}
.widget_search input#s, .widget_search input#searchsubmit {
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	line-height: normal!important;
	text-align: left;
	padding: 7px;
	border-radius: 5px;
	height: auto!important;
		transition:all 0.2s linear;
}
.container.et_menu_container:before {
	display: block;
	content: '';
	background: url(https://nvtatransaction.org/wp-content/uploads/2018/03/head-right-logo.png);
	width: 133px;
	height: 133px;
	position: absolute;
	background-size: cover;
	top: 10px;
	background-repeat: no-repeat;
	right: 5px;
	transition: all .4s ease-in-out;
	max-height:133px;
}
.et-fixed-header div#et-top-navigation {
	float: left;
	clear: both;
	display: block;
	padding-left: 5px!important;
	position: relative;
	top: 4px;
}
.et-fixed-header #logo {
	max-height: 0%;
}
.et-fixed-header .container.et_menu_container:before {
	max-height: 0px;
}
.et-fixed-header {
	background: rgba(3, 36, 81, 0.9)!important;
	padding-bottom: 12px!important;
}
.mobile_menu_bar:before {
	font-size: 41px;
	color: white;
}
ul#mobile_menu {
	background-color: #1f295d!important;
}
#footer-widgets .footer-widget a:hover {
	color:#388037;
}
.single-post div#et-main-area {
	margin-top: 67px;
}
.single-post header#main-header {
	background: #243B61;
	padding-bottom: 35px;
}
#main-header .nav li ul {
	background: #1F285D!important;
	min-width: 460px!important;
	margin-top: -30px!important;
}
#main-header .nav li ul a {
	
	width: 100%;
}
@media (max-width: 1250px) {
	#top-menu li {
		padding-right: 14px;
	}
	#top-menu li a {
		font-size: 15px!important;
	}
	.container.et_menu_container:before {
		width: 100px;
		height: 100px;
		top: -1px;
	}
}
@media (max-width: 980px) {
	div#et-top-navigation {
		float: right;
		clear: both;
		display: block;
		padding-left: 185px!important;
		position: relative;
	}
	.container.et_menu_container:before {
		right: 45px;
	}
	.single-post header#main-header {
		padding-bottom: 20px!important;
		transition: all 0.4s ease-in-out;
	}
	div#et-top-navigation {
		top: 6px;
	}
	.single-post div#et-main-area {
		margin-top: -10px;
	}
}

@media (max-width: 500px) {
	.container.et_menu_container:before {
		width: 76px;
		height: 76px;
		top: 15px;
	}
}